function $id(id) {
    return document.getElementById(id);
}

function userSearch()
{
			var s;
			s = $id("ANumber");
            if (s.value == "" || s.value.length < 14 || s.value.length > 14) {
                window.alert('考生考号不能为空，请输入您的考号，考生考号是14位！');
                s.focus();
                return false;
            }
            s = $id("AName");
            if (s.value == "" || s.value.length < 2 || s.value.length > 6) {
                window.alert('请输入考生姓名！');
                s.focus();
                return false;
            }
			s = $id("usercode");
            if (s.value.length != 4 ) {
                window.alert('请输验证码，验证码要求4位！');
                s.focus();
                return false;
            }
			return true;
			//$id("loginform").submit();
}

function userreset()
{
	 $id("userid").value="";
	 $id("userpwd").value="";
	 $id("usercode").value="";
}
if(self!=top){top.location=self.location;}